﻿body
{
    font-family: Arial,sans-serif;
    color: #333333;
    line-height: 1.166;
    margin: 0px;
    padding: 0px;
    text-align: center;
    background-color: #DEE5CC;
}

a:link, a:visited, a:hover
{
    color: #006699;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/
.bodywapper
{
    background: white none repeat scroll 0 0;
    border-bottom: 2px solid #ACA899;
    border-left: 2px solid #ACA899;
    border-right: 2px solid #ACA899;
    margin: auto;
    width: 850px;
    text-align: left;
}

#masthead
{
    margin: 0;
    padding: 0px 0px;
    border-bottom: 5px solid #C47D2E;
    width: 100%;
    background: url('../images/topper.png') no-repeat right;
}
.navBar
{
    background-color: #F9F9F9;
    width:212px;
}
.separater
{
    background-image: url('../images/bg_sidebar.gif');
    width: 10px;
}

.content
{
    padding: 0 15px 0 15px;
    background-color: #F9F9F9;
}
#siteInfo
{
    clear: both;
    text-align: center;
    border-top: 1px solid #ACA899;
    font-size: 75%;
    color: #cccccc;
    padding: 10px 10px 10px 10px;
    margin-top: 0px;
}
.warning
{
	font-weight:bold;
	background:#FFF9D7 url('../images/boxInfoImg.gif') no-repeat 15px;
	border:solid 1px #E2C822;
	padding:10px;
}
.warning-error
{
	font-weight:bold;
	background:#FFD1D4 url('../images/error.png') no-repeat 15px;
	border:solid 1px #C82712;
	padding:10px;
}
.inform
{
	font-weight:bold;
	background:#E8F7AB url('../images/boxSuccessImg.gif') no-repeat 15px;
	border:solid 1px #019501;
	padding:10px;
}
.roundedleft
{
    color:#fff;
    background: url(../images/img09.gif) repeat-x;
}
.roundedright
{
    background: url(../images/img11.gif) no-repeat right top;
}
.roundedright b
{
    display: block;
	font-size: 14px;
	height: 23px;
	padding-top: 5px;
	text-align: center;
	background: url(../images/img10.gif) no-repeat;
}
.roundedleft .content
{
    padding-top:10px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border: solid 1px #6B6A67;
	border-top-width: 0px;
}